# Uses of Interface
org.eclipse.birt.report.engine.api.script.IColumnMetaData

Packages that use IColumnMetaData
Package
Description
org.eclipse.birt.report.engine.api.script.instance
Report element representations in the BIRT scripting environment.

## Uses of IColumnMetaData in org.eclipse.birt.report.engine.api.script.instance

Methods in org.eclipse.birt.report.engine.api.script.instance that return IColumnMetaData
Modifier and Type
Method
Description
`IColumnMetaData`
IDataSetInstance.`getColumnMetaData()`
Gets the current data set's column metadata, if available.